@import './GoogleFont.css';


.addProduct_Box {
	border: 1px solid #E2E2E2;
	padding: 2rem;
	max-width: 405px;
	min-width: 405px;
	margin: 10px auto 0 auto;
}

.addProduct_header{
	background-color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.9rem;
	padding:0 0.5rem;
	position: absolute;
	top: 4.4rem;
}

.addProduct_btn {
	border-radius: 0;
	background-color:#8FA253;
	border: 0;
	font-family: 'Roboto Condensed', sans-serif;
	width: 40%;
}

.addProduct_btn:hover {
	background-color:#5F7F39;
}
.cancel_btn {
	background-color: #e63946;
	border-radius: 0;
	border: 0;
	font-family: 'Roboto Condensed', sans-serif;
	width: 40%;
	margin-top: 28px;
}